package cn.cecep.talroad.service.effective;

import java.util.List;
import cn.cecep.talroad.domain.effective.PcNationalCityRankingHour;
import com.baomidou.mybatisplus.extension.service.IService;
public interface PcNationalCityRankingHourService extends IService<PcNationalCityRankingHour>{


    int updateBatch(List<PcNationalCityRankingHour> list);

    int updateBatchSelective(List<PcNationalCityRankingHour> list);

    int batchInsert(List<PcNationalCityRankingHour> list);

    void doProcessCityRankHour();
}
